@charset "UTF-8";

@font-face {
  font-family: "Fuiji";
  font-display: block;
  src: url("../../../fonts/HuiFont29.ttf") format("TrueType");
}

@font-face {
  font-family: "ZEN maru Gothic";
  font-display: block;
  src: url("../../../fonts/ZenMaruGothic-Bold.ttf") format("TrueType");
}

/* --- */

/* --- キービジュアル --- */
#frame-kv {
}
.kv {
}

/* --- ストーリー --- */
#frame-story {
  position: relative;
}
.story {
}
.text-story {
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;

  font-family: "Fuiji", serif;
}

.text-story1 {
  font-weight: bold;
  color: #982B38
}
.text-story2 {
  color: #FFE57A
}

/* --- 参加方法 --- */
#frame-howto {
  position: relative;
}
.howto {
}

/* --- 開催概要 --- */
#frame-info {
  position: relative;
border: solid red 0px;
}
.info {
}
.text-info {
  position: absolute;
  color: #982B38 !important;	/* app.cssと競合 */
  text-align: left;

  font-family: "ZEN maru Gothic", serif;
}
.text-venue {
  position: absolute;
  color: #982B38;
  text-align: left;

  font-family: "ZEN maru Gothic", serif;
}
.text-pre {
  position: absolute;
  color: #FFFFFF;
  text-align: left;

  font-family: "ZEN maru Gothic", serif;
}
.text-attention {
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;

  color: #982B38;
  text-align: left;

  font-family: "ZEN maru Gothic", serif;
border: solid red 0px;
}

/* --- 注意事項 --- */
#frame-notice {

  position: relative;
border: solid red 0px;
}
.notice {
}
.text-notice {
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;

  color: #982B38;
  text-align: left;

  font-family: "ZEN maru Gothic", serif;
}

/* --ｰ フッタ --- */
#frame-footer {
  position: relative;
}
.footer {
}
.logo {
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
}

